程序员技能分享

Linux

如何在 Apache 中启用 HTTP/2

阅读(366)评论(0)

源码 你可以从这里得到 Apache 版本。Apache 2.4.17 及其更高版本都支持 HTTP/2。我不会再重复介绍如何构建该服务器的指令。在很多地方有很好的指南,例如这里。 (有任何这个试验性软件包的相关链接?在 Twitter 上...